oauth2_token.admin.config.people.settings:
  title: Simple OAuth
  description: 'Configure the Simple OAuth settings and manage entities.'
  route_name: oauth2_token.settings
  parent: user.admin_index
